.titulo-principal{
padding-left: 30px;
}

#banner{
    width: 100%;
}

.principal{
    background: #cccccc;
    padding: 20px;
}

.titulo-centralizado{
    text-align: center;
}

p{
    text-align: center;
}

em strong{
    color: red;
}

#mision{
    font-size: 20px;
}

.diferenciales{
    background: #ffffff;
    padding: 30px;
}

.items{
    font-style: italic;
    font-size: medium;
}

ul{
    display: inline-block;
    vertical-align: top;
    width: 26%;
    margin-right: 20%;
}

.imagenDiferenciales{
    width: 50%;
}
